Subject: Re: [Spridgets] Anybody have a top frame they want to sell?

From: David Booker <[email-masked]>
Date: Sat, 1 Jun 2013 06:22:58 -0700 (PDT)

Rick - That is a good question. I have no idea why he needs one. The car in
question is a black plate California car that is all original, never touched.
Maybe the hinges rusted? I'm just passing along his query.
________________________________
 From: Rick Fisk <[email-masked]>
To:
"[email-masked]" <[email-masked]> 
Sent: Friday, May 31,
2013 8:49 PM
Subject: Re: [Spridgets] Anybody have a top frame they want to
sell?

Sorry, I don't have a top frame.  But that brings up a question -
what
happened to the original frame?  They are listed for sale on ebay
frequently
and apparently they sell.  But what happens to the old frame that
requires a
replacement?  Just curious.....

Sent from my keyboard

On May 31,
2013, at 8:08 PM, David Booker <[email-masked]> wrote:

> Frankie - Do
you know if there is a top frame in among your dad's stuff
that
> you'll want
to get rid of during the OSHIT?
>
> Anybody else have a top frame? I
> have a
friend here on Long Island who needs one to fit a 1970 Midget. Let
me
> know.
> Thanks everybody!
> - David
> ------------------------
[email-masked]
>
> Donate: http://www.team.net/donate.html
>
>
> Archive: http://www.team.net/archive
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Donate:

Archive:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive